# -*- po -*-
# English translations for Mroonga package.
# Copyright (C) 2009-2026, Mroonga Project
# This file is distributed under the same license as the Mroonga package.
# Automatically generated, 2026.
#
msgid ""
msgstr ""
"Project-Id-Version: Mroonga mrn_version\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2026-03-30 08:04+0000\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "SQL commands"
msgstr "SQL commands"

msgid ""
"This section describes avaiable SQL commands and unavailable SQL commands."
msgstr ""
"This section describes avaiable SQL commands and unavailable SQL commands."

msgid "List of available SQL commands"
msgstr "List of available SQL commands"

msgid "``ALTER TABLE table_name ADD COLUMN column_name TEXT``"
msgstr "``ALTER TABLE table_name ADD COLUMN column_name TEXT``"

msgid "``ALTER TABLE table_name ADD FULLTEXT INDEX index_name (column_name)``"
msgstr "``ALTER TABLE table_name ADD FULLTEXT INDEX index_name (column_name)``"

msgid ""
"``ALTER TABLE table_name ADD SPATIAL KEY index_name (geometry_column_name)``"
msgstr ""
"``ALTER TABLE table_name ADD SPATIAL KEY index_name (geometry_column_name)``"

msgid "``ALTER TABLE table_name ENGINE = mroonga``"
msgstr "``ALTER TABLE table_name ENGINE = mroonga``"

msgid "``ALTER TABLE table_name RENAME new_table_name``"
msgstr "``ALTER TABLE table_name RENAME new_table_name``"

msgid "``COMMIT``"
msgstr "``COMMIT``"

msgid "``CREATE FULLTEXT INDEX index_name ON table_name(column_name)``"
msgstr "``CREATE FULLTEXT INDEX index_name ON table_name(column_name)``"

msgid "``CREATE FULLTEXT INDEX index_name ON table_name(column_name, ...)``"
msgstr "``CREATE FULLTEXT INDEX index_name ON table_name(column_name, ...)``"

msgid "``CREATE TABLE IF NOT EXISTS table_name (...)``"
msgstr "``CREATE TABLE IF NOT EXISTS table_name (...)``"

msgid "``CREATE TABLE \\`table-name-with-hyphen\\` (...)``"
msgstr "``CREATE TABLE \\`table-name-with-hyphen\\` (...)``"

msgid ""
"``CREATE TABLE table_name (... FULLTEXT INDEX index_name (column_name) "
"COMMENT 'tokenizer \"TokenMecab\"')``"
msgstr ""
"``CREATE TABLE table_name (... FULLTEXT INDEX index_name (column_name) "
"COMMENT 'tokenizer \"TokenMecab\"')``"

msgid ""
"``CREATE TABLE table_name (... FULLTEXT INDEX index_name (column_name) "
"COMMENT 'normalizer "
"\"NormalizerMySQLUnicodeCIExceptKanaCIKanaWithVoicedSoundMark\"')``"
msgstr ""
"``CREATE TABLE table_name (... FULLTEXT INDEX index_name (column_name) "
"COMMENT 'normalizer "
"\"NormalizerMySQLUnicodeCIExceptKanaCIKanaWithVoicedSoundMark\"')``"

msgid ""
"``CREATE TABLE table_name (... FULLTEXT INDEX index_name (column_name) "
"COMMENT 'tokenizer \"TokenDelimit\", normalizer "
"\"NormalizerMySQLUnicodeCIExceptKanaCIKanaWithVoicedSoundMark\"')``"
msgstr ""
"``CREATE TABLE table_name (... FULLTEXT INDEX index_name (column_name) "
"COMMENT 'tokenizer \"TokenDelimit\", normalizer "
"\"NormalizerMySQLUnicodeCIExceptKanaCIKanaWithVoicedSoundMark\"')``"

msgid ""
"``CREATE TABLE table_name (... FULLTEXT INDEX index_name (column_name))``"
msgstr ""
"``CREATE TABLE table_name (... FULLTEXT INDEX index_name (column_name))``"

msgid ""
"``CREATE TABLE table_name (... FULLTEXT INDEX index_name "
"(column_name, ...))``"
msgstr ""
"``CREATE TABLE table_name (... FULLTEXT INDEX index_name "
"(column_name, ...))``"

msgid "``CREATE TABLE table_name (... INDEX (column_name))``"
msgstr "``CREATE TABLE table_name (... INDEX (column_name))``"

msgid "``CREATE TABLE table_name (... INDEX (column_name, ...))``"
msgstr "``CREATE TABLE table_name (... INDEX (column_name, ...))``"

msgid "``CREATE TABLE table_name (... INDEX USING BTREE (column_name))``"
msgstr "``CREATE TABLE table_name (... INDEX USING BTREE (column_name))``"

msgid "``CREATE TABLE table_name (... PRIMARY KEY (column_name))``"
msgstr "``CREATE TABLE table_name (... PRIMARY KEY (column_name))``"

msgid "``CREATE TABLE table_name (...) CHARSET ASCII``"
msgstr "``CREATE TABLE table_name (...) CHARSET ASCII``"

msgid "``CREATE TABLE table_name (...) CHARSET BINARY``"
msgstr "``CREATE TABLE table_name (...) CHARSET BINARY``"

msgid "``CREATE TABLE table_name (...) CHARSET CP932``"
msgstr "``CREATE TABLE table_name (...) CHARSET CP932``"

msgid "``CREATE TABLE table_name (...) CHARSET EUCJPMS``"
msgstr "``CREATE TABLE table_name (...) CHARSET EUCJPMS``"

msgid "``CREATE TABLE table_name (...) CHARSET KOI8R``"
msgstr "``CREATE TABLE table_name (...) CHARSET KOI8R``"

msgid "``CREATE TABLE table_name (...) CHARSET LATIN1``"
msgstr "``CREATE TABLE table_name (...) CHARSET LATIN1``"

msgid "``CREATE TABLE table_name (...) CHARSET SJIS``"
msgstr "``CREATE TABLE table_name (...) CHARSET SJIS``"

msgid "``CREATE TABLE table_name (...) CHARSET UJIS``"
msgstr "``CREATE TABLE table_name (...) CHARSET UJIS``"

msgid "``CREATE TABLE table_name (...) CHARSET UTF8``"
msgstr "``CREATE TABLE table_name (...) CHARSET UTF8``"

msgid "``CREATE TABLE table_name (...) CHARSET UTF8MB4``"
msgstr "``CREATE TABLE table_name (...) CHARSET UTF8MB4``"

msgid ""
"``CREATE TABLE table_name (...) ENGINE=mroonga COMMENT = 'ENGINE "
"\"InnoDB\"'``"
msgstr ""
"``CREATE TABLE table_name (...) ENGINE=mroonga COMMENT = 'ENGINE "
"\"InnoDB\"'``"

msgid "``CREATE TABLE table_name (...) ENGINE=mroonga``"
msgstr "``CREATE TABLE table_name (...) ENGINE=mroonga``"

msgid "``CREATE TABLE table_name (\\`_id\\` INT)``"
msgstr "``CREATE TABLE table_name (\\`_id\\` INT)``"

msgid "``CREATE TABLE table_name (\\`_id\\` INT, KEY(_id) USING HASH)``"
msgstr "``CREATE TABLE table_name (\\`_id\\` INT, KEY(_id) USING HASH)``"

msgid "``CREATE TABLE table_name (column_name BIGINT UNSIGNED)``"
msgstr "``CREATE TABLE table_name (column_name BIGINT UNSIGNED)``"

msgid "``CREATE TABLE table_name (column_name BIGINT)``"
msgstr "``CREATE TABLE table_name (column_name BIGINT)``"

msgid "``CREATE TABLE table_name (column_name BINARY(...))``"
msgstr "``CREATE TABLE table_name (column_name BINARY(...))``"

msgid "``CREATE TABLE table_name (column_name BIT)``"
msgstr "``CREATE TABLE table_name (column_name BIT)``"

msgid "``CREATE TABLE table_name (column_name BLOB)``"
msgstr "``CREATE TABLE table_name (column_name BLOB)``"

msgid "``CREATE TABLE table_name (column_name CHAR(...))``"
msgstr "``CREATE TABLE table_name (column_name CHAR(...))``"

msgid "``CREATE TABLE table_name (column_name DATE)``"
msgstr "``CREATE TABLE table_name (column_name DATE)``"

msgid "``CREATE TABLE table_name (column_name DATETIME)``"
msgstr "``CREATE TABLE table_name (column_name DATETIME)``"

msgid "``CREATE TABLE table_name (column_name DECIMAL)``"
msgstr "``CREATE TABLE table_name (column_name DECIMAL)``"

msgid "``CREATE TABLE table_name (column_name DOUBLE)``"
msgstr "``CREATE TABLE table_name (column_name DOUBLE)``"

msgid "``CREATE TABLE table_name (column_name ENUM(...))``"
msgstr "``CREATE TABLE table_name (column_name ENUM(...))``"

msgid "``CREATE TABLE table_name (column_name FLOAT)``"
msgstr "``CREATE TABLE table_name (column_name FLOAT)``"

msgid "``CREATE TABLE table_name (column_name GEOMETRY NOT NULL)``"
msgstr "``CREATE TABLE table_name (column_name GEOMETRY NOT NULL)``"

msgid "``CREATE TABLE table_name (column_name INT UNSIGNED)``"
msgstr "``CREATE TABLE table_name (column_name INT UNSIGNED)``"

msgid "``CREATE TABLE table_name (column_name INT)``"
msgstr "``CREATE TABLE table_name (column_name INT)``"

msgid "``CREATE TABLE table_name (column_name LONGBLOB)``"
msgstr "``CREATE TABLE table_name (column_name LONGBLOB)``"

msgid "``CREATE TABLE table_name (column_name LONGTEXT)``"
msgstr "``CREATE TABLE table_name (column_name LONGTEXT)``"

msgid "``CREATE TABLE table_name (column_name MEDIUMBLOB)``"
msgstr "``CREATE TABLE table_name (column_name MEDIUMBLOB)``"

msgid "``CREATE TABLE table_name (column_name MEDIUMINT UNSIGNED)``"
msgstr "``CREATE TABLE table_name (column_name MEDIUMINT UNSIGNED)``"

msgid "``CREATE TABLE table_name (column_name MEDIUMINT)``"
msgstr "``CREATE TABLE table_name (column_name MEDIUMINT)``"

msgid "``CREATE TABLE table_name (column_name MEDIUMTEXT)``"
msgstr "``CREATE TABLE table_name (column_name MEDIUMTEXT)``"

msgid "``CREATE TABLE table_name (column_name SET(...))``"
msgstr "``CREATE TABLE table_name (column_name SET(...))``"

msgid "``CREATE TABLE table_name (column_name SMALLINT UNSIGNED)``"
msgstr "``CREATE TABLE table_name (column_name SMALLINT UNSIGNED)``"

msgid "``CREATE TABLE table_name (column_name SMALLINT)``"
msgstr "``CREATE TABLE table_name (column_name SMALLINT)``"

msgid "``CREATE TABLE table_name (column_name TEXT)``"
msgstr "``CREATE TABLE table_name (column_name TEXT)``"

msgid "``CREATE TABLE table_name (column_name TIME)``"
msgstr "``CREATE TABLE table_name (column_name TIME)``"

msgid "``CREATE TABLE table_name (column_name TIMESTAMP)``"
msgstr "``CREATE TABLE table_name (column_name TIMESTAMP)``"

msgid "``CREATE TABLE table_name (column_name TINYBLOB)``"
msgstr "``CREATE TABLE table_name (column_name TINYBLOB)``"

msgid "``CREATE TABLE table_name (column_name TINYINT UNSIGNED)``"
msgstr "``CREATE TABLE table_name (column_name TINYINT UNSIGNED)``"

msgid "``CREATE TABLE table_name (column_name TINYINT)``"
msgstr "``CREATE TABLE table_name (column_name TINYINT)``"

msgid "``CREATE TABLE table_name (column_name TINYTEXT)``"
msgstr "``CREATE TABLE table_name (column_name TINYTEXT)``"

msgid "``CREATE TABLE table_name (column_name VARBINARY(...))``"
msgstr "``CREATE TABLE table_name (column_name VARBINARY(...))``"

msgid "``CREATE TABLE table_name (column_name VARCHAR(...))``"
msgstr "``CREATE TABLE table_name (column_name VARCHAR(...))``"

msgid "``CREATE TABLE table_name (column_name YEAR)``"
msgstr "``CREATE TABLE table_name (column_name YEAR)``"

msgid "``CREATE TABLE table_name (column_name INT AUTO_INCREMENT)``"
msgstr "``CREATE TABLE table_name (column_name INT AUTO_INCREMENT)``"

msgid "``CREATE TABLE table_name (column_name INT PRIMARY KEY)``"
msgstr "``CREATE TABLE table_name (column_name INT PRIMARY KEY)``"

msgid "``CREATE TABLE table_name (column_name DATE PRIMARY KEY)``"
msgstr "``CREATE TABLE table_name (column_name DATE PRIMARY KEY)``"

msgid "``CREATE TABLE table_name (column_name DATETIME PRIMARY KEY)``"
msgstr "``CREATE TABLE table_name (column_name DATETIME PRIMARY KEY)``"

msgid ""
"``CREATE TABLE table_name (column_name "
"DATETIME(fractional_seconds_precision) PRIMARY KEY)``"
msgstr ""
"``CREATE TABLE table_name (column_name "
"DATETIME(fractional_seconds_precision) PRIMARY KEY)``"

msgid "``CREATE TABLE table_name (column_name DECIMAL PRIMARY KEY)``"
msgstr "``CREATE TABLE table_name (column_name DECIMAL PRIMARY KEY)``"

msgid ""
"``CREATE TABLE table_name (column_name DECIMAL(maximum_number_digits, "
"fractional_seconds_precision) PRIMARY KEY)``"
msgstr ""
"``CREATE TABLE table_name (column_name DECIMAL(maximum_number_digits, "
"fractional_seconds_precision) PRIMARY KEY)``"

msgid "``CREATE TABLE table_name (column_name TIME PRIMARY KEY)``"
msgstr "``CREATE TABLE table_name (column_name TIME PRIMARY KEY)``"

msgid ""
"``CREATE TABLE table_name (column_name TIME(fractional_seconds_precision) "
"PRIMARY KEY)``"
msgstr ""
"``CREATE TABLE table_name (column_name TIME(fractional_seconds_precision) "
"PRIMARY KEY)``"

msgid "``CREATE TABLE table_name (column_name TIMESTAMP PRIMARY KEY)``"
msgstr "``CREATE TABLE table_name (column_name TIMESTAMP PRIMARY KEY)``"

msgid ""
"``CREATE TABLE table_name (column_name "
"TIMESTAMP(fractional_seconds_precision) PRIMARY KEY)``"
msgstr ""
"``CREATE TABLE table_name (column_name "
"TIMESTAMP(fractional_seconds_precision) PRIMARY KEY)``"

msgid "``CREATE TABLE table_name (column_name YEAR PRIMARY KEY)``"
msgstr "``CREATE TABLE table_name (column_name YEAR PRIMARY KEY)``"

msgid ""
"``CREATE TABLE table_name (column_name1 INT, column_name2 ..., KEY "
"(column_name1, column_name2))``"
msgstr ""
"``CREATE TABLE table_name (column_name1 INT, column_name2 ..., KEY "
"(column_name1, column_name2))``"

msgid ""
"``CREATE TABLE table_name (column_name1 DOUBLE, column_name2 ..., KEY "
"(column_name1, column_name2))``"
msgstr ""
"``CREATE TABLE table_name (column_name1 DOUBLE, column_name2 ..., KEY "
"(column_name1, column_name2))``"

msgid ""
"``CREATE TABLE table_name (column_name1 FLOAT, column_name2 ..., KEY "
"(column_name1, column_name2))``"
msgstr ""
"``CREATE TABLE table_name (column_name1 FLOAT, column_name2 ..., KEY "
"(column_name1, column_name2))``"

msgid ""
"``CREATE TABLE table_name (column_name1 CHAR(...), column_name2 ..., KEY "
"(column_name1, column_name2))``"
msgstr ""
"``CREATE TABLE table_name (column_name1 CHAR(...), column_name2 ..., KEY "
"(column_name1, column_name2))``"

msgid ""
"``CREATE TABLE table_name (column_name1 VARCHAR(...), column_name2 ..., KEY "
"(column_name1, column_name2))``"
msgstr ""
"``CREATE TABLE table_name (column_name1 VARCHAR(...), column_name2 ..., KEY "
"(column_name1, column_name2))``"

msgid "``CREATE TEMPORARY TABLE table_name (...)``"
msgstr "``CREATE TEMPORARY TABLE table_name (...)``"

msgid "``DELETE FROM table_name WHERE ...``"
msgstr "``DELETE FROM table_name WHERE ...``"

msgid "``DROP INDEX column_name ON table_name``"
msgstr "``DROP INDEX column_name ON table_name``"

msgid "``DROP TABLE IF EXISTS table_name, ...``"
msgstr "``DROP TABLE IF EXISTS table_name, ...``"

msgid "``DROP TABLE \\`table-name-with-hyphen\\`, ...``"
msgstr "``DROP TABLE \\`table-name-with-hyphen\\`, ...``"

msgid "``DROP TABLE table_name, ...``"
msgstr "``DROP TABLE table_name, ...``"

msgid "``DROP TEMPORARY TABLE table_name``"
msgstr "``DROP TEMPORARY TABLE table_name``"

msgid "``FLUSH LOGS``"
msgstr "``FLUSH LOGS``"

msgid "``FLUSH TABLES``"
msgstr "``FLUSH TABLES``"

msgid ""
"``INSERT INTO (geometry_column_name) VALUES (GeomFromText('POINT(...)'))``"
msgstr ""
"``INSERT INTO (geometry_column_name) VALUES (GeomFromText('POINT(...)'))``"

msgid "``INSERT INTO ... VALUES ...``"
msgstr "``INSERT INTO ... VALUES ...``"

msgid ""
"``INSERT INTO ... VALUES ... ON DUPLICATE KEY UPDATE ...`` (for ``PRIMARY "
"KEY``)"
msgstr ""
"``INSERT INTO ... VALUES ... ON DUPLICATE KEY UPDATE ...`` (for ``PRIMARY "
"KEY``)"

msgid ""
"``INSERT INTO ... VALUES ... ON DUPLICATE KEY UPDATE ...`` (for ``UNIQUE "
"KEY``)"
msgstr ""
"``INSERT INTO ... VALUES ... ON DUPLICATE KEY UPDATE ...`` (for ``UNIQUE "
"KEY``)"

msgid ""
"``INSERT INTO table_name (column_name, ...) SELECT ... FROM "
"other_table_name``"
msgstr ""
"``INSERT INTO table_name (column_name, ...) SELECT ... FROM "
"other_table_name``"

msgid "``REPLACE INTO table_name SELECT ... FROM other_table_name ...``"
msgstr "``REPLACE INTO table_name SELECT ... FROM other_table_name ...``"

msgid ""
"``SELECT * FROM information_schema.plugins WHERE plugin_name = \"mroonga\"``"
msgstr ""
"``SELECT * FROM information_schema.plugins WHERE plugin_name = \"mroonga\"``"

msgid "``SELECT * FROM table_name``"
msgstr "``SELECT * FROM table_name``"

msgid "``SELECT * FROM table_name FORCE INDEX(index_name) WHERE ...``"
msgstr "``SELECT * FROM table_name FORCE INDEX(index_name) WHERE ...``"

msgid "``SELECT * FROM table_name ORDER BY column_name ASC LIMIT ...``"
msgstr "``SELECT * FROM table_name ORDER BY column_name ASC LIMIT ...``"

msgid "``SELECT * FROM table_name ORDER BY column_name ASC``"
msgstr "``SELECT * FROM table_name ORDER BY column_name ASC``"

msgid "``SELECT * FROM table_name ORDER BY column_name DESC LIMIT ...``"
msgstr "``SELECT * FROM table_name ORDER BY column_name DESC LIMIT ...``"

msgid "``SELECT * FROM table_name ORDER BY column_name DESC``"
msgstr "``SELECT * FROM table_name ORDER BY column_name DESC``"

msgid "``SELECT * FROM table_name ORDER BY column_name``"
msgstr "``SELECT * FROM table_name ORDER BY column_name``"

msgid ""
"``SELECT * FROM table_name WHERE MATCH(column_name) AGAINST(\"*D+ word ...\" "
"IN BOOLEAN MODE)``"
msgstr ""
"``SELECT * FROM table_name WHERE MATCH(column_name) AGAINST(\"*D+ word ...\" "
"IN BOOLEAN MODE)``"

msgid ""
"``SELECT * FROM table_name WHERE MATCH(column_name) AGAINST(\"*D- word ...\" "
"IN BOOLEAN MODE)``"
msgstr ""
"``SELECT * FROM table_name WHERE MATCH(column_name) AGAINST(\"*D- word ...\" "
"IN BOOLEAN MODE)``"

msgid ""
"``SELECT * FROM table_name WHERE MATCH(column_name) AGAINST(\"*DOR word ..."
"\" IN BOOLEAN MODE)``"
msgstr ""
"``SELECT * FROM table_name WHERE MATCH(column_name) AGAINST(\"*DOR word ..."
"\" IN BOOLEAN MODE)``"

msgid ""
"``SELECT * FROM table_name WHERE MATCH(column_name) AGAINST(\"*W word ...\" "
"IN BOOLEAN MODE)``"
msgstr ""
"``SELECT * FROM table_name WHERE MATCH(column_name) AGAINST(\"*W word ...\" "
"IN BOOLEAN MODE)``"

msgid ""
"``SELECT * FROM table_name WHERE MATCH(column_name) AGAINST(\"+word ...\" IN "
"BOOLEAN MODE)``"
msgstr ""
"``SELECT * FROM table_name WHERE MATCH(column_name) AGAINST(\"+word ...\" IN "
"BOOLEAN MODE)``"

msgid ""
"``SELECT * FROM table_name WHERE MATCH(column_name) AGAINST(\"...\" IN "
"BOOLEAN MODE)``"
msgstr ""
"``SELECT * FROM table_name WHERE MATCH(column_name) AGAINST(\"...\" IN "
"BOOLEAN MODE)``"

msgid ""
"``SELECT * FROM table_name WHERE MATCH(column_name, ...) AGAINST(\"...\" IN "
"BOOLEAN MODE)``"
msgstr ""
"``SELECT * FROM table_name WHERE MATCH(column_name, ...) AGAINST(\"...\" IN "
"BOOLEAN MODE)``"

msgid ""
"``SELECT * FROM table_name WHERE "
"MBRContains(GeomFromText('LineString(...)'), geometry_column_name)``"
msgstr ""
"``SELECT * FROM table_name WHERE "
"MBRContains(GeomFromText('LineString(...)'), geometry_column_name)``"

msgid ""
"``SELECT * FROM table_name WHERE NOT MATCH(column_name) AGAINST(\"...\" IN "
"BOOLEAN MODE)``"
msgstr ""
"``SELECT * FROM table_name WHERE NOT MATCH(column_name) AGAINST(\"...\" IN "
"BOOLEAN MODE)``"

msgid "``SELECT * FROM table_name WHERE column_name < ...``"
msgstr "``SELECT * FROM table_name WHERE column_name < ...``"

msgid "``SELECT * FROM table_name WHERE column_name <= ...``"
msgstr "``SELECT * FROM table_name WHERE column_name <= ...``"

msgid "``SELECT * FROM table_name WHERE column_name = ...``"
msgstr "``SELECT * FROM table_name WHERE column_name = ...``"

msgid "``SELECT * FROM table_name WHERE column_name > ...``"
msgstr "``SELECT * FROM table_name WHERE column_name > ...``"

msgid "``SELECT * FROM table_name WHERE column_name >= ...``"
msgstr "``SELECT * FROM table_name WHERE column_name >= ...``"

msgid "``SELECT * FROM table_name WHERE column_name BETWEEN ... AND ...``"
msgstr "``SELECT * FROM table_name WHERE column_name BETWEEN ... AND ...``"

msgid ""
"``SELECT * FROM table_name WHERE column_name IN (SELECT sub_column_name FROM "
"sub_table_name WHERE MATCH(sub_text_column_name) AGAINST(\"...\"))``"
msgstr ""
"``SELECT * FROM table_name WHERE column_name IN (SELECT sub_column_name FROM "
"sub_table_name WHERE MATCH(sub_text_column_name) AGAINST(\"...\"))``"

msgid ""
"``SELECT *, MATCH(column_name) AGAINST(\"...\" IN BOOLEAN MODE) FROM "
"table_name WHERE MATCH(column_name) AGAINST(\"...\" IN BOOLEAN MODE)``"
msgstr ""
"``SELECT *, MATCH(column_name) AGAINST(\"...\" IN BOOLEAN MODE) FROM "
"table_name WHERE MATCH(column_name) AGAINST(\"...\" IN BOOLEAN MODE)``"

msgid "``SELECT FOUND_ROWS()``"
msgstr "``SELECT FOUND_ROWS()``"

msgid ""
"``SELECT SQL_CALC_FOUND_ROWS * FROM table_name WHERE MATCH(...) AGAINST(\"..."
"\" IN BOOLEAN MODE) ORDER BY column_name LIMIT start,n_records``"
msgstr ""
"``SELECT SQL_CALC_FOUND_ROWS * FROM table_name WHERE MATCH(...) AGAINST(\"..."
"\" IN BOOLEAN MODE) ORDER BY column_name LIMIT start,n_records``"

msgid "``SELECT last_insert_grn_id()``"
msgstr "``SELECT last_insert_grn_id()``"

msgid "``SET binlog_format=\"MIXED\"``"
msgstr "``SET binlog_format=\"MIXED\"``"

msgid "``SET binlog_format=\"ROW\"``"
msgstr "``SET binlog_format=\"ROW\"``"

msgid "``SET binlog_format=\"STATEMENT\"``"
msgstr "``SET binlog_format=\"STATEMENT\"``"

msgid "``TRUNCATE TABLE table_name``"
msgstr "``TRUNCATE TABLE table_name``"

msgid "``UPDATE table_name SET column_name = ...``"
msgstr "``UPDATE table_name SET column_name = ...``"

msgid "List of unavailable SQL commands"
msgstr "List of unavailable SQL commands"

msgid "``CREATE TABLE (...) CHARSET not_listed_charset_above``"
msgstr "``CREATE TABLE (...) CHARSET not_listed_charset_above``"

msgid ""
"``INSERT INTO (geometry_column_name) VALUES "
"(GeomFromText('LineString(...)'))``"
msgstr ""
"``INSERT INTO (geometry_column_name) VALUES "
"(GeomFromText('LineString(...)'))``"

msgid "``INSERT INTO (...) VALUES (null)``"
msgstr "``INSERT INTO (...) VALUES (null)``"

msgid "``START TRANSACTION``"
msgstr "``START TRANSACTION``"

msgid ""
"Basically, The character set which Groonga supports (EUC-JP/UTF-8/SJIS/"
"LATIN1/KOI8R) is also supported in Mroonga."
msgstr ""
"Basically, The character set which Groonga supports (EUC-JP/UTF-8/SJIS/"
"LATIN1/KOI8R) is also supported in Mroonga."

msgid "I found an unlisted SQL command"
msgstr "I found an unlisted SQL command"

msgid ""
"If you find unlisted SQL command and confirm whether the SQL command works "
"well or not, we want to list it. Please mail it to `us <https://groonga.org/"
"docs/community.html>`_ or send a patch against `the source file <https://"
"github.com/mroonga/mroonga/blob/main/doc/source/reference.rst>`_ by pull "
"request system on GitHub."
msgstr ""
"If you find unlisted SQL command and confirm whether the SQL command works "
"well or not, we want to list it. Please mail it to `us <https://groonga.org/"
"docs/community.html>`_ or send a patch against `the source file <https://"
"github.com/mroonga/mroonga/blob/main/doc/source/reference.rst>`_ by pull "
"request system on GitHub."
